Bug 249301 - PAM patches to /bin/su call pam_setcred after pam_open_session
PAM patches to /bin/su call pam_setcred after pam_open_session
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: pam_krb5 (Show other bugs)
5.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
:
Depends On: 150056
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-23 12:00 EDT by Nalin Dahyabhai
Modified: 2014-01-21 17:59 EST (History)
9 users (show)

See Also:
Fixed In Version: 2.2.14-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-10 14:20:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 RHEL Product and Program Management 2007-12-03 15:44:24 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release.  This request will
be reviewed for a future Red Hat Enterprise Linux release.
Comment 6 Nalin Dahyabhai 2009-06-10 14:20:23 EDT
This was implemented in 2.2.13, and update 1 included 2.2.14. Closing.

Note You need to log in before you can comment on or make changes to this bug.